textpattern 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184259 漏洞类型 跨站脚本
发布时间 2008-12-19 更新时间 2009-01-29
CVE编号 CVE-2008-5668 CNNVD-ID CNNVD-200812-381
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200812-381
|漏洞详情
textpattern,一个灵活性强,精练的,易于使用的内容管理系统。Textpattern(又称TxpCMS)4.0.5版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)对setup/index.php的PATH_INFO或(2)在评论预览会话中对index.php的命名参数,注入任意web脚本或HTML。
|参考资料

来源:BID
名称:27606
链接:http://www.securityfocus.com/bid/27606
来源:textpattern.com
链接:http://textpattern.com/weblog/310/textpattern-406-released
来源:BUGTRAQ
名称:20080204[DSECRG-08-008]Textpattern4.0.5MultipleSecurityVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/487483/100/200/threaded
来源:SREASON
名称:4786
链接:http://securityreason.com/securityalert/4786
来源:SECUNIA
名称:28793
链接:http://secunia.com/advisories/28793